Version: sys-apps/ipmiutil 3.0.7:0

Depends On: >=dev-libs/openssl-1:0= virtual/os-headers >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:

Version: sys-apps/ipmiutil 3.0.6:0

Depends On: >=dev-libs/openssl-1:0= virtual/os-headers >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:

3.0.63.0.7
"amd64 ~hppa x86""~amd64 ~hppa ~x86"
comments powered by Disqus